- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void > Struct Template Reference

Inheritance diagram for peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void >:

List of all members.

## Public Member Functions
| Algorithm (AlgorithmType &externalAlgorithm)
virtual void | operator() ()
## Public Attributes
AlgorithmType & | algorithm

## Detailed Description

### template<typename AlgorithmType>
struct peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void >

Definition at line 95 of file peoParallelAlgorithmWrapper.h.

The documentation for this struct was generated from the following file:

- peoParallelAlgorithmWrapper.h